Bug 49950

Summary: [Chromium] Gray-scale JPEG images with a color profile are stretched horizonally
Product: WebKit Reporter: Adam Barth <abarth>
Component: New BugsAssignee: Adam Barth <abarth>
Status: RESOLVED FIXED    
Severity: Normal CC: dglazkov, eric, gns, webkit.review.bot, xan.lopez
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: Other   
OS: OS X 10.5   
Bug Depends on:    
Bug Blocks: 72240, 74400    
Attachments:
Description Flags
Patch
none
Patch none

Description Adam Barth 2010-11-22 17:15:10 PST
Gray-scale JPEG images with a color profile are stretched horizonally
Comment 1 Adam Barth 2010-11-22 17:19:22 PST
Created attachment 74619 [details]
Patch
Comment 2 WebKit Review Bot 2010-11-22 18:13:34 PST
Attachment 74619 [details] did not build on chromium:
Build output: http://queues.webkit.org/results/6299009
Comment 3 Eric Seidel (no email) 2010-11-22 18:19:12 PST
Attachment 74619 [details] did not build on chromium:
Build output: http://queues.webkit.org/results/6379009
Comment 4 WebKit Review Bot 2010-11-22 19:08:08 PST
Attachment 74619 [details] did not build on gtk:
Build output: http://queues.webkit.org/results/6372004
Comment 5 Adam Barth 2010-11-24 11:14:09 PST
Created attachment 74781 [details]
Patch
Comment 7 Eric Seidel (no email) 2010-12-01 13:44:14 PST
Comment on attachment 74781 [details]
Patch

Looks OK.
Comment 8 Adam Barth 2010-12-02 00:05:53 PST
Comment on attachment 74781 [details]
Patch

Clearing flags on attachment: 74781

Committed r73112: <http://trac.webkit.org/changeset/73112>
Comment 9 Adam Barth 2010-12-02 00:06:01 PST
All reviewed patches have been landed.  Closing bug.